@media screen and (max-width:1921px){
  .what_our_member_say .document_text .link_button2{top:97%;}
  .what_our_member_say {margin-bottom: 100px;}
}
@media screen and (max-width:1681px){  

}    
@media screen and (max-width:1440px){
    .error_msg.document_resource{font-size:12px;}
    .what_our_member_say.claims_mgmt .document_text h1{font-size:26px;}
    .what_our_member_say {margin-bottom: 60px;}
    .what_our_member_say #home_testimonial .owl-prev {top: 42%;}
.what_our_member_say #home_testimonial .owl-next {top: 42%;}
}
@media screen and (max-width:1366px){	
    .upcoming_event_blocks .upcoming_event_text a,.upcoming_event_blocks .upcoming_event_text .buy a{font-size:12px;}
    .what_our_member_say .document_text .link_button2{top:91.5%;} 
   /* #home_testimonial .document_text .error_msg_wrapper .error_msg.document_resource p{font-size:14px;}
    .error_msg span{margin-top:8px;} */
}
@media screen and (max-width:1360px){
.what_our_member_say {margin-bottom: 25px;}
}
@media screen and (max-width:1200px){ 
    .error_msg.document_resource{height:62px;}
    .upcoming_events .upcoming_event_blocks .col-md-4.col-sm-4.col-xs-12 {margin-right: 12px;}
}
@media screen and (max-width:1024px){

}
@media screen and (max-width:992px){
    .upcoming_event_blocks .upcoming_event_text a,.upcoming_event_blocks .upcoming_event_text .buy a {font-size: 10px;padding: 10px 25px 10px 20px;width: 115px;}
}
@media screen and (max-width:801px){

}
@media screen and (max-width:768px){
  .document_resource .owl-carousel .owl-stage{padding:0px 0px 0px;}

}
@media screen and (max-width:767px){
    .latest_news .col-md-4.col-sm-4.col-xs-12{display:block;}
    .latest_news p{margin-bottom:30px;}
    .latest_news  .row:not(:first-child){margin-top:0px;}
    .membership_types .member_section_title.membership_types_title h3 {font-size: 14px;margin-bottom: 90px;}
    .upcoming_events .upcoming_event_blocks .col-md-4.col-sm-4.col-xs-12, .upcoming_events .upcoming_event_blocks .col-md-6.col-sm-6.col-xs-12 {display: inline-block;float: none;margin: 0 auto 10px;padding: 0;width: 100%;}
    .standard_letters.member_page .tab-content .col-xs-6.col-sm-4.col-md-4{margin-bottom:15px;}
    .home .what_our_member_say .document_text h1, .what_our_member_say #home_testimonial .document_text h1, .what_our_member_say #home_testimonial .document_text h3, .what_our_member_say #home_testimonial .document_text p{padding:0px!important;}
    .what_our_member_say #home_testimonial .document_text h3,.what_our_member_say #home_testimonial .document_text h1{font-size:24px;margin-top: 15px;}
    /*.what_our_member_say #home_testimonial .owl-next {font-size: 40px;height: 10px;left: 0;position: absolute;}*/
    .what_our_member_say #home_testimonial .owl-next {
  font-size: 40px;
  height: 10px;
  position: absolute;
  top: 25%;
  left: 70%;
}
.what_our_member_say #home_testimonial .owl-prev {
  font-size: 40px;
  height: 10px;
  position: absolute;
  top: 25%;
  right: 70%;
}
.what_our_member_say #home_testimonial .owl-prev .fa.fa-angle-left,.what_our_member_say #home_testimonial .owl-next .fa.fa-angle-right{
    background:transparent;;
    border:0px;
    border-radius:none;
    width:auto;
}
}
@media screen and (max-width:639px){
      
}
@media screen and (max-width:479px){
 
}
@media screen and (max-width:480px){

}
@media screen and (max-width:360px){
    .what_our_member_say #home_testimonial .owl-next {top: 20%;}
      .what_our_member_say #home_testimonial .owl-prev {top: 20%;}

}
@media screen and (max-width:330px){

}